src: |
  SELECT t_rubriques_facturation.oid,
      t_rubriques_facturation.code AS rubrique_facturation_code,
      t_rubriques_facturation.texte AS rubrique_facturation_texte,
      t_rubriques_facturation.section_id AS rubrique_facturation_section_id,
      t_rubriques_facturation.section_code AS rubrique_facturation_section_code,
      t_rubriques_facturation.section_texte AS rubrique_facturation_section_texte
     FROM activite.t_rubriques_facturation;